/*

Custom Styles for Strictly Urban Sound
	
*/

@import url('navigation-styles.css?=v1.0.0');
@import url('../font/font.css?=v1.0.0');
@import url('api-overrides.css?=v1.0.0');
/*@import url('../fonts/font.css?=v1.0.0');*/
section {
	background: url(../images/bg.png);
	background-repeat: repeat;
}

.max-700 {
	max-width: 700px!important;
}

p b {
	font-size: 1.25rem;
}

.modal .container {
	padding: 0 35px 0 25px!important;
}

.heading {
	color: white;
	margin-bottom: 50px;
	
	font-size: 2rem;
	letter-spacing: 2px;
}

main {
	padding-top: 0;
}

#front-page main {
	padding-top: 100vh!important;
}

.fluid_container {
	bottom: 0;
	height: 100vh;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}

#slide-logo {
	position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -60%);
    width: 60%;
}

#camera_wrap_4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin-bottom: 0!important;
	position: fixed;
	right: 0;
	top: 0;
}
.camera_bar {
	z-index: 2;
}

.camera_thumbs {
	display: none;
}

.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.camera_overlayer {
	opacity: .1;
}

.scrolldown {
	text-decoration: none;
    width: 2px;
    height: 60px;
    background: linear-gradient(45deg,rgba(255,255,225,0),#ffffff);
    position: fixed;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 0;
    -webkit-animation: scrolldown 3s infinite;
    animation: scrolldown 3s infinite;
    transition: all .3s linear;
}

.scrolldown span {
    color: white;
    letter-spacing: 2px;
    font-size: 14px;
    display: block;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 50px;
    margin: 0 auto;
    text-align: center;
    height: 120px;
    width: 100px;
    cursor: pointer;
}

@keyframes scrolldown {
      0% {
        height: 60px;
      }
      50% {
        height: 30px;
      }
      100% {
        height: 60px;
      }
    }

.scrolldown:before {
    content: "";
    display: block;
    height: 7px;
    width: 7px;
    border-radius: 7px;
    background: white;
    position: relative;
    bottom: 4px;
    right: 2px;
}

#entry-anchor {
	position: absolute;
	margin-top: -150px;
}

.btn,
input.btn {
	display: inline-block;
	padding: 16px 26px;
	border: 1px solid #ad0100;
	background: none;
	margin-top: 25px;
	transition: all .5s ease;
	text-decoration: none;
	font-size: 1.125rem;
	font-weight: 700;
	transition: all .5s ease;
	color: white;
}

.btn:hover,
input.btn:hover {
	background: #ad0100!important;
}

#gallery-anchor {
	border: 1px solid #3b3b3a!important;
}

#gallery-anchor a {
	color: #3b3b3a!important;
}

#gallery-anchor:hover {
	background: #3b3b3a!important;
}

#gallery-anchor:hover a {
	color: white!important;
}

#events-teaser .event-btn {
	color: white!important;
	border: 1px solid #f4d90c!important;
	margin-top: 20px;
	font-weight: 600!important;
}

#events-teaser {
	padding: 100px 0 0 0!important;
    z-index: 0;
}

#events-bg {
	position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/events-background.jpg);
    background-size: cover;
    background-position: top center;
    transform: translateZ(0);
    will-change: transform;
}

#events-teaser .post-with-image .date-month {
	position: absolute;
	z-index: 2;
	margin-left: 10px;
	margin-top: 10px;
}

#events-teaser .post-with-image .date-month .date,
#events-teaser .post-with-image .date-month .month {
	width: 60px;
	display: block;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	color: white;
	background: rgb(25, 25, 25);
	text-align: center;
}

#events-teaser .post-with-image .date-month .month {
	height: 28px;
	line-height: 28px;
	background: rgb(244, 217, 12);
	color: rgb(25, 25, 25);
	font-size: 18px;
}

#events-modal {
    background: rgba(19, 59, 67, 0.9);
    /*width: 96%;
    max-width: 800px;
    margin: 30px auto;*/
}

.event_details {
	padding: 25px;
}

.event_details p,
.event:details span {
	color: white;
}

#events-teaser #flyer-tablet,
#events-teaser #flyer-desktop {
	display: none;
}

#events-teaser .flyer {
	width: 100%;
	height: auto;
}

/*.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    display: none;
    overflow: auto;
    overflow-y: scroll;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
    background-color: #000000;
}

.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}*/

#events-teaser .post-with-image .post-image {
	height: 125px;
	width: auto;
	padding: 0;
	display: inline-block;
}

#events-teaser .post-with-image .post-image .photo-thumb {
	height: 125px;
	width: 400px;
}

#events-teaser .max-960 .post-with-image .post-image,
#events-teaser .max-960 .post-with-image .post-image .photo-thumb {
	width: 360px;
}

#auth-cont {
	margin-top: 30px;
	border: 1px solid #f4d90c!important;
	padding: 15px 15px 0 15px;
}

#events-teaser .post-with-image .eventdetails {
	background: rgba(19, 59, 67, 0.9);
	display: inline-block;
	width: 560px;
	height: 220px;
	vertical-align: top;
	padding: 20px;
}

#events-teaser .max-960 .post-with-image .eventdetails {
	width: 500px;
}

#events-teaser .post-with-image .eventdetails.controls {
	height: auto;
	width: 100%;
	margin-bottom: 5px;
	padding: 10px 20px;
}

#events-teaser .post-with-image .eventdetails .title {
	margin-bottom: 10px;	
}

#events-teaser .post-with-image .eventdetails.controls .event-place {
	width: 110px;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
}

#events-teaser .post-with-image .eventdetails.controls .title {
	margin-bottom: 0;
	display: inline-block;
	width: calc(100% - 125px);
	vertical-align: top;
}

#event-requests {
	margin-bottom: 20px;
}

#event-requests .btn {
	font-size: 1.125rem;
	margin-right: 8px;
	color: white;
}

.controls:hover .event-place {
	color: #f4d90c!important;
}

#halle-head {
	width: 100%;
	height: 450px;
	background: url(../images/image_halle02_club-9_2_124.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

#halle-head img {
	height: 80px;
	width: auto;
	margin-left: 30px;
	margin-top: 340px;
}

#events-teaser .post-with-image .eventdetails .title a {
	font-size: 1.125rem!important;
}

.max-960 .eventdetails p {
	font-size: 1rem!important;
}

.dialog {
	position: fixed;
	z-index: 99;
	width: 90%;
	max-width: 600px;
	background: black!important;
	padding: 75px 50px;
	top: 50vh;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.dialog span {
	color: white;
}

@media screen and (min-width: 500px) {

	#events-teaser .post-with-image .post-image,
	#events-teaser .post-with-image .post-image .photo-thumb,
	#events-teaser .post-with-image .eventdetails {
		height: 195px;
	}
		
}

@media screen and (min-width: 600px) {
	#halle-head {
		height: 600px;
		background: url(../images/image_halle02_club-9_2_124.jpg);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
	
	#halle-head img {
		height: 100px;
		margin-left: 50px;
		margin-top: 470px;
	}
	
	.max-960 .eventdetails p {
		font-size: 1.125rem!important;
	}
	
	#events-teaser .post-with-image .eventdetails .title a {
		font-size: 1.5rem!important;
	}
	
	#events-teaser #flyer-desktop,
	#events-teaser #flyer-mobil {
		display: none;
	}
	
	#events-teaser #flyer-tablet {
		display: block;
	}
	
	.heading {
		font-size: 2.5rem;
	}

}

@media screen and (max-width: 599px) {
	#event-controls {
		min-height: 48px;
		max-height: 48px;
		margin-bottom: 25px;
		overflow: hidden;
		max-height: 0;
		transition: max-height 0.35s ease-out;
	}
	
	#event-controls:hover {
		height: auto;
		max-height: 500px!important;
		transition: max-height 0.35s ease-in;
	}
	
	#event-controls .title {
		display: none!important;
	}
	
	#event-controls a {
		display: block;
		width: 100%;
	}
	
	#event-controls .event-place {
		width: 100%!important;
		text-align: center;
	}
	
	#event-controls::before {
		position: absolute;
	    z-index: 2;
	    color: white;
	    border-style: solid;
	    border-width: 0.25em 0.25em 0 0;
	    content: '';
	    display: inline-block;
	    height: 0.45em;
	    left: 15px;
	    top: 0.15em;
	    transform: rotate(-45deg);
	    width: 0.45em;
	    top: 14px;
	    transform: rotate(135deg);
	}
	
}

@media screen and (max-width: 772px) {
	
	.max-960 .post-image,
	.max-960 .post-image .photo-thumb {
		width: 100%!important;
		background-size: cover!important;
	}
	
	.max-960 .eventdetails {
		width: 100%!important;
		height: auto!important;
		margin-top: -5px;
		margin-bottom: 25px;
	}
	
}

@media screen and (min-width: 773px) and (max-width: 1199px) {
	.max-960 .post-image {
		width: 33%!important;
	}
	
	.max-960 .post-image .photo-thumb {
		width: 100%!important;
	}
	
	.max-960 .eventdetails {
		width: 66%!important;
		margin-bottom: 15px;
	}
}

@media screen and (min-width: 773px) {
	.heading {
		font-size: 3rem;
	}
}

@media screen and (max-width: 1399px) {
	.max-960 .eventdetails p:nth-of-type(2),
	.max-960 .eventdetails p:nth-of-type(3) {
		display: none!important;
	}
	
	.max-960 .eventdetails div {
		margin-bottom: 15px!important;
	}
	
	.max-960 .eventdetails i {
		display: block;
		margin: 0!important;
		position: absolute;
	}
	
	.max-960 .eventdetails span {
		display: block;
		padding-left: 24px;
		top: -3px;
	}
}

@media screen and (min-width: 600px) and (max-width: 1199px) {

	#events-teaser .post-with-image .eventdetails.controls .event-place {
		width: 120px;
	}

	#event-controls {
		display: inline-block;
		width: 155px;
	}

	#event-controls .company-events {
		width: 145px;
		overflow: hidden;
	}
	
	#event-controls .title {
		display: none!important;
	}
	
	#events-modal {
		width: calc(100% - 160px);
	}

}

@media screen and (min-width: 1400px) {

	.max-960 .post-image {
		width: 40%!important;
	}
	
	.max-960 .post-image .photo-thumb {
		width: 100%!important;
	}
	
	.max-960 .eventdetails {
		width: 60%!important;
		margin-bottom: 15px;
	}
	
}

#reservierung p {
	padding: 0 0 30px 0;	
}

input {
	width: 100%;
	margin-right: 0;
	height: 70px;
	line-height: 70px;
	background: black;
	border: none;
	border-radius: 0!important;
	margin-bottom: 20px;
	font-size: 1.25rem;
    padding: 0 25px;
    color: white;
}

input:nth-of-type(odd) {
	margin-right: 20px;
}

input[type=number]::-webkit-inner-spin-button {
  	opacity: 1;
}

.spinner-button {
  position: absolute;
  cursor: default;
  z-index: 2;
  background-color: black;
  color: white;
  width: 30px;
  text-align: center;
  margin: 0px;
  pointer-events: none;
  height: 14px;
  line-height: 14px;
  font-size: 1rem;
  float: right;
  right: 15px;
  top: 270px;
}

#inc-button {
  margin-top: 23px;
}

#dec-button {
  margin-top: 33px;
}

input:focus,
textarea:focus {
    outline: none;
}

@media screen and (min-width: 773px) {
	input {
		width: calc(50% - 15px);
	}
	
	#reservierung p {
		padding: 0 15% 30px 15%;
	}
	
	.spinner-button {
		top: 90px;
	}
}

#submit-gaeste {
	width: auto!important;
	border: 1px solid #f4d90c!important;
	display: block;
	margin-bottom: 20px!important;
}

#events-teaser .post-with-image .eventdetails .title a {
	color: #f4d90c;
	text-decoration: none;
}

#events-teaser .post-with-image .eventdetails p i {
	margin-right: 8px;
}

#events-teaser .post-with-image .eventdetails p i:nth-of-type(2),
#events-teaser .post-with-image .eventdetails p i:nth-of-type(3) {
	margin-left: 8px;
}

#events-teaser .overlay {
	content: '';
	height: 100%;
	width: 100%;
	display: block;
	transform: translateY(-100px);
	background: rgba(0,0,0,0.2);
	position: absolute;
}

.gm-style div {
	color: black;
}

#events-teaser .event-details {
	background: rgba(19, 59, 67, 0.9);
    height: calc(100% - 250px);
    margin-top: 250px;
    padding: 15px!important;
}

.sk-fb-event-item:nth-child(even) .sk-fb-event-thumb-section {
	float: right;
}

#front-page .sk-fb-event-item {
	display: none!important;
}

#front-page .sk-fb-event-item:nth-of-type(1),
#front-page .sk-fb-event-item:nth-of-type(2),
#front-page .sk-fb-event-item:nth-of-type(3),
#front-page .sk-fb-event-item:nth-of-type(4) {
	display: block!important;
}

#events-page #events-anchor,
#front-page #show-all {
	display: none;
}

.photo-thumb {
	background-position: left!important;
}

.read-one-event-title,
.read-one-event-details {
	background: #133c43!important;
}

.read-one-event-details {
	color: white!important;
}

.read-one-event-title,
.sk_fb_events_white_pop_up a {
	color: #f4d90c!important;
	font-weight: 600!important;
}

#gallery-page #instagram-feed {
	padding-top: 175px;
}

body .sk-instagram-feed .instagram-user-root-container {
	max-width: 450px!important;
    margin: 0 auto!important;
    margin-bottom: 30px!important;
}

body .sk-instagram-feed .sk-play-btn {
    top: 50%!important;
    left: 50%!important;
    transform: translate(-50%, -50%)!important;
}

#gallery-page #instagram-feed #gallery-anchor {
	display: none;
}

body .sk-instagram-feed {
	background: none!important;
}

#instagram-teaser {
	position: relative;
}

.bg-wrap {
	clip: rect(0, auto, auto, 0);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#insta-bg {
	position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../images/instagram-background.jpg);
    background-size: cover;
    background-position: right center;
    transform: translateZ(0);
    will-change: transform;
}

body .sk-instagram-feed .instagram-profile-pic {
	border-radius: 0!important;
}

.sk-ig-bottom-btn-container {
	padding-top: 25px!important;
	text-align: center!important;
}

.sk-ig-profile-info button,
.sk-ig-bottom-btn-container button {
	background: none!important;
	border-radius: 0!important;
	color: white!important;
	border: 1px solid #3b3b3a!important;
	width: auto!important;
    padding: 15px 25px!important;
    font-weight: 600!important;
    float: none!important;
    margin-right: 8px!important;
}

.sk-ig-profile-info button {
	padding: 5px 10px!important;
}

.sk-ig-bottom-btn-container button {
	color: #3b3b3a!important;
}

.sk-ig-bottom-btn-container button:hover {
	background: #3b3b3a!important;
	color: white!important;
}

body .sk-instagram-feed .sk-ig-post-hover {
	z-index: 1!important;
	transform: scale(1.06);
    margin-left: 7px!important;
    margin-top: 7px!important;
}

.sk_instagram_feed_white_popup {
	background: #133c43!important;
	max-width: 1000px!important;
}

body .sk-ig-feed-m-r-15px,
body .sk-ig-feed-m-t-10px {
	color: white!important;
}

body .sk-ig-post-meta a, 
body .sk-ig-post-meta a:visited {
	color: #f4d90c!important;
}

.sk-ww-ig-comment {
	color: white!important;
}

.sk-instagram-feed-item {
	background: none!important;
	padding: 15px!important;
}

body .sk-instagram-feed .sk-ig-profile-usename,
body .sk-instagram-feed .sk-ig-profile-count-item,
body .sk-instagram-feed .f-w-b,
.sk-ig-profile-counts span,
.sk-ig-profile-info button {
	color: #3b3b3a!important
}	

.sk-ig-profile-info button {
	font-size: 1rem;
}

.sk-ig-profile-info div:nth-of-type(3) {
	display: none!important;
}

#newsletter-teaser,
#whatsapp-teaser {
	min-height: 380px;

}

#newsletter-teaser input,
#whatsapp-teaser input {
	background: rgba(255,255,255,0.8);
	line-height: 44px;
	width: 100%;
	max-width: 280px;
	text-align: center;
	padding: 0 10px;
	font-size: 1.125rem;
}

#instagram-feed {
	padding: 50px 0;
}

#instagram-feed figure {
	text-align: center;
}

#instagram-feed .col {
	overflow: hidden;
}

#front-page .sk-instagram-feed-item,
#front-page .sk-instagram-feed .sk-ig-bottom-btn-container {
	display: none!important;
}

#front-page .sk-instagram-feed-item:nth-of-type(1),
#front-page .sk-instagram-feed-item:nth-of-type(2),
#front-page .sk-instagram-feed-item:nth-of-type(3),
#front-page .sk-instagram-feed-item:nth-of-type(4),
#front-page .sk-instagram-feed-item:nth-of-type(5),
#front-page .sk-instagram-feed-item:nth-of-type(6) {
	display: block!important;
}

#kontakt-page input {
	width: 100%;
    height: 40px;
    line-height: 40px;
    border: 1px solid grey;
    background: none;
    padding: 0 15px;
    font-size: 1.125rem;
    color: white;
    margin-bottom: 5px;
}

#kontakt-page textarea {
	background: none;
	padding: 11px 15px;
	font-size: 1.125rem;
    color: white;
}

#section-kontakt,
#impressum,
.mfp-bg {
	background: rgba(0,0,0,0.9)!important;
}

footer {
	text-align: center;
	padding: 50px 0 0 0;
	background: black;
}

footer img {
	width: 250px;
}

footer nav ul {
	width: 260px;
    margin: 0 auto;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px dotted #cecece;
}

footer nav ul li {
	display: inline-block;
	margin-right: 10px;
}

footer nav ul li:last-of-type {
	margin-right: 0!important;
}

footer nav ul li a {
	color: #b8b8af;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 1.125rem;
}

footer nav ul li a:hover {
	color: white;
}

@media screen and (min-width: 600px) {
	
	#slide-logo {
		width: 60%;
		max-width: 800px;
	}
	
	#entry-text-container {
		padding: 50px 0;
	}

	#entry-text h1 span {
		font-size: 2.75rem;
		padding: 15px 0 5px 0;
	}
	
	#entry-brush {
		width: 70%;
	}
	
	footer nav ul {
		width: 460px;
	}
	
	footer nav ul li {
		margin-right: 25px;
	}
	
	/*#entry-text::after,
	#events-teaser {
		margin-top: 50px;
	}*/
	
	footer img {
		width: 350px;
	}

}

@media screen and (min-width: 773px) {
	#logo-hero {
		height: 300px;
	}
	
	#entry-brush {
		width: 60%;
	}
	
	#entry-text-container {
		padding: 75px 0;
	}

	#entry-text h1 span {
		font-size: 3rem;
	}
	
	#events-teaser,
	#instagram-feed {
		padding: 50px 0;
	}
	
	#gaestelisteAppear input,
	#tischresAppear input,
	#gaestelisteAppear select,
	#tischresAppear select {
		width: calc(70% - 8px);
		margin-right: 8px;
	}
	
	#submit-gaeste {
		width: auto!important;
	}
}

@media screen and (min-width: 993px) {
	#logo-hero {
		height: 360px;
	} 
	
	#entry-text-container {
		padding: 90px 0;
	}
	
	#entry-brush {
		width: 50%;
	}
	
	#entry-text h1 span {
		font-size: 3.25rem;
	}
	
	.event-card img {
		width: auto;
		height: auto;
		min-width: 100%;
		min-height: 100%;
	}
	
	#events-teaser,
	#instagram-feed {
		padding: 50px 0;
	}
	
	#instagram-feed {
		padding-top: 100px;
	}
	
	#events-teaser #flyer-tablet,
	#events-teaser #flyer-mobil {
		display: none;
	}
	
	#events-teaser #flyer-desktop {
		display: block;
	}
}

@media screen and (min-width: 1037px) {
	.sk-fb-event-thumb-section {
		width: 40%!important;
	}
	
	#events-teaser .event-details {
		margin-top: 0!important;
		width: 60%!important;
		height: 250px!important;
	}
	
	.sk-fb-event-item:nth-child(odd) .event-details {
		float: right!important;
	}
	
	#contact-right-col {
		padding-left: 50px!important;
	}
}

@media screen and (min-width: 1200px) {
	#entry-brush {
		width: auto;
		height: 500px;
	}
}
	